@charset "UTF-8";
/* CSS Document */

/* reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* typography */
html, body {
	height:100%; 
	margin:0; 
	padding:0;
}
#page-background {
	position:fixed; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%;
	z-index:0;
	}
/* Specify the position and layering for the content that needs to appear in front of the background image. Must have a higher z-index value than the background image. Also add some padding to compensate for removing the margin from the 'html' and 'body' tags. */

body{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
p {
	font-size:14px;
	line-height:18px;
	color:#333;
}
h1 {
	color:#462453;
	text-decoration:none;
	font-size:30px;
	font-weight:bold;
	line-height:35px;
}
h2 {
	font-size:20px;
	font-weight:bold;
	color:#7F948F;
	line-height:25px;
}
h3 {
	font-size:16px;
	line-height:20px;
}
ul.menuul{
	list-style-type:none;
}
li {
	display:inline;
}
a,a:link {
	color:#58585a;
	text-decoration:none;
}
a:hover{	
	color:#f15a24;
	text-decoration:none;
}
div.header-links a,a:link {
	color:#333;
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
	line-height:25px;
}
div.header-links a:hover{	
	text-decoration:none;
}
a.greylink,a.greylink:link {
	color:#7F948F;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
a.greylink:hover{	
	color:#462453;
	text-decoration:none;
}
a.maplink,a.maplink:link {
	color:#fff;
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
}
a.maplink:hover{	
	color:#fff;
	text-decoration:underline;
}
a.purplelink,a.purplelink:link {
	color:#462453;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
a.purplelink:hover{	
	color:#E7A803;
	text-decoration:none;
}
a.yellowlink,a.yellowlink:link {
	color:#E7A803;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
a.yellowlink:hover{	
	color:#462453;
	text-decoration:none;
}
a.bluelink,a.bluelink:link {
	color:#56BBBF;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
a.bluelink:hover{	
	color:#462453;
	text-decoration:none;
}
p.bluelinkcushy a,p.bluelinkcushy a:link {
	color:#56BBBF;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
p.bluelinkcushy a:hover{	
	color:#462453;
	text-decoration:none;
}

a.whitelink,a.whitelink:link {
	color:#fff;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
a.whitelink:hover{	
	color:#462453;
	text-decoration:none;
}

div.greyheadbox a,a:link {
	color:#fff;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	line-height:25px;
}
div.greyheadbox a:hover{	
	color:#462453;
	text-decoration:none;
}
div.greyheadbox1 a,a:link {
	color:#fff;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	line-height:25px;
}
div.greyheadbox1 a:hover{	
	color:#462453;
	text-decoration:none;
}
.yellowmainbox p {
	color:#fff;
	font-size:12px;
	line-height:15px;
	font-weight:bold;
	text-transform:uppercase;
}
.yellowmainbox p a,a:link {
	color:#fff;	
	font-size:12px;
	line-height:15px;
	font-weight:bold;
	text-decoration:none;
}
.yellowmainbox p a:hover{	
	color:#462453;
	text-decoration:none;
}
div.textboxpad ul {
	margin-left:20px;
	list-style-type:disc;
	list-style-position:outside;
}
div.textboxpad ul li {
	text-transform:none;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#333;
	display: list-item;
}
.greymainbox p,ul li {
	color:#fff;
	font-size:12px;
	line-height:15px;
	font-weight:bold;
	text-transform:uppercase;
}
.greymainbox ul {
	color:#fff;
	margin-left:20px;
	list-style-type:disc;
	list-style-position:outside;
}
.greymainbox ul li {
	display: list-item;
}
.greymainbox a,a:link {
	color:#fff;	
	font-size:12px;
	line-height:15px;
	font-weight:bold;
	text-decoration:none;
}
.greymainbox a:hover{	
	color:#462453;
	text-decoration:none;
}
.bluemainbox p,ul li {
	color:#fff;
	font-size:12px;
	line-height:15px;
	font-weight:bold;
	text-transform:uppercase;
}
.bluemainbox ul {
	color:#fff;
	margin-left:20px;
	list-style-type:disc;
	list-style-position:outside;
}
.bluemainbox ul li {
	display: list-item;
}
.bluemainbox a,a:link {
	color:#fff;	
	font-size:12px;
	line-height:15px;
	font-weight:bold;
	text-decoration:none;
}
.bluemainbox a:hover{	
	color:#462453;
	text-decoration:none;
}
.footer p {
	font-size:11px;
	color:#333;
	font-weight:normal;
}
.footer p a{
	font-size:11px;
	color:#333;
	font-weight:normal;
	text-decoration:underline;
}
.footer p a:hover{
	font-size:11px;
	color:#7F948F;
	font-weight:normal;
	text-decoration:underline;
}
form{
	font-size: 12px;
}

.ocean{
	color:#56BBBF;
}

.sunset{
	color:#E7A803;
}

.gumleaf{
	color:#7F948F;
}

.dawn{
	color:#462453;
}

.ochre{
	color:C0733D;
}

.white {
	color:#fff;
}

.grayinput{
width: 285px;
padding: 3px;
border: 1px;
border-color:#999;
border-style:solid;
background-color: #fff;
color: #333333;
font-size:12px;
font-family: Arial, Helvetica, san-serif;
vertical-align: middle;
}


.graytextarea{
width: 280px;
height: 100px;
padding: 6px;
border: 1px;
border-color:#999;
border-style:solid;
background-color: #fff;
color: #333333;
font-size:12px;
font-family: Arial, Helvetica, san-serif;
vertical-align: middle;
}

.buttoninput {
width: 85px;
height: 25px;
border: 1px;
border-color:#999;
border-style:solid;
background-color: #ccc;
color: #333;
font-family: Arial, Helvetica, san-serif;
font-size:11px;
font-weight: normal;
vertical-align: middle;
}

strong {
	font-weight:bold;
}

table tr td {
	padding:3px 8px 3px 8px;
	background-color:#e9e9e9;
	border:1px solid #fff;
	font-size: 12px;
	color:#333;
}

td.whitecell {
	padding:3px 8px 3px 8px;
	background-color:#fff;
	border:1px solid #fff;
	font-size: 12px;
	color:#333;
}

td.oceancell {
	padding:3px 8px 3px 8px;
	background-color:#56BBBF;
	border:1px solid #fff;
	font-size: 12px;
	color:#333;
}

td.sunsetcell {
	padding:3px 8px 3px 8px;
	background-color:#E7A803;
	border:1px solid #fff;
	font-size: 12px;
	color:#333;
}

td.gumleafcell {
	padding:3px 8px 3px 8px;
	background-color:#7F948F;
	border:1px solid #fff;
	font-size: 12px;
	color:#333;
}

td.redcell {
	padding:3px 8px 3px 8px;
	background-color:#d55c51;
	border:1px solid #fff;
	font-size: 12px;
	color:#333;
}

td.blackcell {
	padding:3px 8px 3px 8px;
	background-color:#000;
	border:1px solid #fff;
	font-size: 12px;
	color:#fff;
}

table.search tr td {
	padding:0;
	background-color:#fff;
	border:1px solid #fff;
	text-align:right;
}

table.course-overview {
	width:990px;
}

table.course-overview tr th {
	background:none;
}

table.course-overview tr td {
	text-align:center;
}

table.course-overview tr th a,a:link {
	font-size: 11px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}

table.course-overview tr th a:hover {
	color:#E7A803;
}

table.course-overview tr td a,a:link {
	font-size: 11px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}

table.course-overview tr td a:hover {
	color:#E7A803;
}

table.course-overview tr th {
	padding:5px;
	border:1px solid #ccc;
	font-size: 11px;
	color:#333;
}

table.course-overview tr td {
	padding:5px;
	border:1px solid #ccc;
	font-size: 11px;
	color:#333;
}

/* structure */

.wrap{
	margin:0 auto; 
	width:1012px;
	text-align:left;
	background-color:#fff;
	z-index:1;
}
.block{
	position:relative;
	width:990px;
	background-color:#fff;
	padding:0 10px 0 10px;
	z-index:1;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.blocktop{
	border-top:1px solid #ccc;
}
.blockbottom{
	border-bottom:1px solid #ccc;
}
.header{
	position:relative;
	height:120px;
	width:990px;
	border-bottom:solid #fff 2px;
	background-color:#fff;
	z-index:1;
}
.greyheadbox {
	position:relative;
	float:left;
	height:25px;
	padding:5px 10px 5px 10px;
	width:164px;
	margin-top:60px;
	border-left:2px solid #fff;
	background-color:#7F948F;
	text-align:right;
	z-index:1;
}
.greyheadbox1 {
	position:relative;
	float:left;
	height:25px;
	padding:5px 10px 5px 10px;
	width:102px;
	border-left:2px solid #fff;
	background-color:#7F948F;
	text-align:right;
	z-index:1;
}
.menubar{
	position:relative;
	width:990px;
	height:328px;
	background-color:#fff;
	z-index:1;
}
.menucol1{
	position:relative;
	float:left;
	width:330px;
	height:328px;
	background-color:#fff;
	z-index:1;
}
.menucol2{
	position:relative;
	float:left;
	width:660px;
	height:328px;
	z-index:0;
	overflow:hidden;
}
.maincol1{
	position:relative;
	float:left;
	text-align:left;
	width:330px;
	padding-top:10px;
	z-index:1;
}
.maincol2{
	position:relative;
	float:left;
	width:640px;
	padding-top:10px;
	padding-right:20px;
	z-index:0;
}
.textboxpad {
	padding-right:30px;
}
.yellowmainbox {
	position:relative;
	padding:10px 10px 20px 10px;
	width:310px;
	background-color:#E7A803;
	text-align:left;
	z-index:1;
}
.greymainbox {
	position:relative;
	padding:10px 10px 20px 10px;
	width:310px;
	background-color:#7F948F;
	text-align:left;
	z-index:1;
}
.bluemainbox {
	position:relative;
	padding:10px 10px 20px 10px;
	width:310px;
	background-color:#56BBBF;
	text-align:left;
	z-index:1;
}
.colspace{
	position:relative;
	float:left;
	width:15px;
	z-index:1;
}
.footer{
	position:relative;
	width:990px;
	padding: 0;
	background-color:#fff;
	text-align:center;
	z-index:1;
}
.footnote {
	margin:0 auto; 
	width:1000px; 
	text-align:center;
}
.clear {
	position:relative;
	clear:both;
	padding:0;
	width:990px;
	height:0;
}

/* menu styles 

*{
	outline: none;
	}*/
img{
	border:0;
	}
ul#topnav{
	position: absolute;
	top:0;
	left:0;
	margin: 0;
	padding: 0;
}
ul#topnav li{
	margin: 0;
	padding: 0;
}

ul#topnav li a.menu1{
	position: absolute;
	top:0;
	left:0;
	height:98px;
	width:318px;
	border-right:solid #fff 2px;
	border-bottom:solid #fff 2px;
	padding:5px;
	background-color:#56BBBF;
	color:#fff;
	font-size:19px;
	font-weight:bold;
	text-align:left;
}

ul#topnav li a.menu2{
	position: absolute;
	top:110px;
	left:0;
	height:98px;
	width:318px;
	border-right:solid #fff 2px;
	border-bottom:solid #fff 2px;
	padding:5px;
	background-color:#E7A803;
	color:#fff;
	font-size:19px;
	font-weight:bold;
	text-align:left;
}

ul#topnav li a.menu3{
	position: absolute;
	top:220px;
	left:0;
	height:98px;
	width:318px;
	border-right:solid #fff 2px;
	padding:5px;
	background-color:#7F948F;
	color:#fff;
	font-size:19px;
	font-weight:bold;
	text-align:left;
}

.sub{
	position:absolute;	
	top:0;
	left:330px;
	width:640px;
	height:308px;
	background:#462453;
	padding:10px;
	display:none;
	z-index:999;
}
ul#topnav li .row{
	clear: both; 
	float: left; 
	width: 100%;
	}
ul#topnav li .sub ul{
	list-style-type: none;
	margin: 0; 
	padding: 0;
	float: left;
}
ul#topnav .sub ul li{
	width: 100%;
	color: #fff;
}
ul#topnav .sub h2{
	padding: 0;  
	margin: 0;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
}
ul#topnav .sub h2 a,a:link {
	color:#56BBBF;
	font-size:14px;
	font-weight:bold;
}
ul#topnav .sub h2 a:hover {
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
ul#topnav .sub ul li h2{
	padding: 0;  
	margin: 0;
	color:#FFF;
	font-size:14px;
	line-height:15px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
}
ul#topnav .sub ul li h2 a{
	padding:0;
	color: #e8e000;
}
ul#topnav .sub ul li a{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 0;
	display: block;
	text-decoration: none;
	color:#fff;
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	text-transform:uppercase;
}
ul#topnav .sub ul li a:hover {
	color: #56bbbf;
}
.liststandard {
	list-style:circle outside none;
}
.liststandard li {
	color:#333;
	display:block;
	margin-left:25px;
	line-height: 18px;
	font-size:14px;
	font-weight:normal;
	text-transform:none;
	display: list-item; 
}
.registration-button {
	border:1px solid #7F948F;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	padding:10px 15px 0 15px;
	height:22px;
	line-height:22px;
	width: auto;
	display:inline-block;
}
.assessment-symposium .associated ,.pdfest .associated {display:none !important;}